#!/usr/bin/env python
from vunit import VUnit
import os

library_names = ["trashernet", "bench"]


libs = {}

vu = VUnit.from_argv()

for library_name in library_names:
	libs[library_name] = vu.add_library(library_name)
	libs[library_name].add_source_files(os.path.join(library_name, "*.vhd"))

vu.main()
